table.data {
	width: 100%;
	margin: 0pt 0pt 0pt 0pt;
	border-collapse: collapse;
}

table.data th {
	text-align: right;
	vertical-align: top;
	padding: 1pt 2pt 2pt 1pt;
	margin-left: 0pt;
	margin-right: 0pt;
}

table.data td {
	text-align: right;
	padding: 1pt 2pt 2pt 1pt;
	margin-left: 0pt;
	margin-right: 0pt;
}

table.data td.highlight {
	color: red;
}

table.data td.pp {
	color: green;
}

table.data td.cno {
	color: blue;
}
